Bug 654389 - Incorrect bugzilla component listed for feedback
Summary: Incorrect bugzilla component listed for feedback
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Load_Balancer_Administration
Version: 6.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: John Ha
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-17 18:34 UTC by Barry Brimer
Modified: 2014-08-04 22:19 UTC (History)
4 users (show)

Fixed In Version: 6.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Barry Brimer 2010-11-17 18:34:21 UTC
Description of problem:

According to the "Feedback" section of this document, feedback is to be logged against the component Documentation-cluster. This component does not exist in RHEL 6, although it did in RHEL 5.  I believe the correct component would be "doc-Virtual_Server_Administration"

Version-Release number of selected component (if applicable):

Virtual_Server_Administration(EN)-6 (2010-10-14T16:28)


Note You need to log in before you can comment on or make changes to this bug.